defaultPlacement: end
fieldLayouts:
  2cc66ae3-b4c0-4932-a8c9-db656289d80c:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: categories
name: Categories
siteSettings:
  794e0c62-a208-4f7d-8dc3-5782263f8253: # Hammer & Nail
    hasUrls: true
    template: null
    uriFormat: 'painting/{slug}'
structure:
  maxLevels: null
  uid: db84e5f5-df83-4b37-919a-6878dc8817cf
